/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Kreativ Webagentur KlG
 Author URI:     https://www.kreativ-webagentur.ch
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here ------------------------------------------------------- */
/*-------------------- General --------------------*/
/*Credits*/
.credits-info, .cont-icons .et_pb_module_header {
  	display: inline-block;
	color:#666666!important;
	padding:none!important;
}
.credits-info:hover {
	color:#7D2EFC!important;
}
.credits-info:after {
  	content: '';
  	width: 0px;
 	 height: 1px;
 	 display: block;
 	 background: #7D2EFC;
 	 transition: 300ms;
}
.credits-info:hover:after {
	width: 100%;
}
/*Credits Reverse*/
.cred-info {
  	display: inline-block;
	color:#666!important;
	padding:none!important;
}
.cred-info:hover {
	color:#7D2EFC!important;
}
.cred-info:after {
  	content: '';
  	width: 100%;
 	 height: 1px;
 	 display: block;
 	 background: #666;
 	 transition: 300ms;
}
.cred-info:hover:after {
	width: 0px;
}
/*-------------------- Header --------------------*/
/*Add more space to menu*/
.et_pb_menu__wrap {
	margin-left:-30px!important;
}
/*Reposition the hamburger*/
.et_pb_menu .et_mobile_nav_menu {
	margin: 0px 6px -20px 6px!important;
}
/*Mobile menu container background color and padding*/
.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul, #mobile_menu1 {
	background-color:#fff!important;
	overflow:hidden!important;
	border-radius:0px 0px 24px 24px!important;
	top:57px!important;
	padding:10px 20px 20px 20px!important;
}
/*Disable background color on mobile menu items*/
.et_mobile_menu li a:hover, .nav ul li a:hover {
	background-color:#fff!important;
}
/*Remove lines between menu items*/
.et_mobile_menu li a {
	border-bottom:1px solid #fff!important;
}
/*Margin left of main menu items*/
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a {
	margin-left:20px!important;
}
/*Remove box shadow of mobile menu*/
.et_mobile_menu {
	box-shadow:none!important;
}
/*Prevent body from scrolling when mobile menu is opened*/
.no-scroll {
  overflow: hidden;
}
/*Readjust mobile menu Korrekturen*/
@media (max-width: 980px) {
	.et_pb_blurb_0_tb_header.et_pb_blurb .et_pb_module_header, .et_pb_blurb_1_tb_header.et_pb_blurb .et_pb_module_header, .et_pb_blurb_2_tb_header.et_pb_blurb .et_pb_module_header, .et_pb_blurb_3_tb_header.et_pb_blurb .et_pb_module_header {
	margin-left:-19px!important;
	padding-bottom:0px!important;
}
	.et_pb_blurb_0_tb_header .et_pb_blurb_content, .et_pb_blurb_1_tb_header .et_pb_blurb_content, .et_pb_blurb_2_tb_header .et_pb_blurb_content, .et_pb_blurb_3_tb_header .et_pb_blurb_content {
		margin-left:-19px!important;
}
	}
/*Add blur effect to mobile menu*/
/*Add blur to background*/
#et-main-area.blur:before {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	z-index:99;
	background:rgba(125, 46, 252, 0.3);
	transition: backdrop-filter 2s ease-out, -webkit-backdrop-filter 2s ease-out;
}
/*Remove blur from menu*/
#et-main-area.blur:not(.no-blur) {
    backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	-webkit-clip-path: inset(0 calc(-5px - 5px));
	clip-path: inset(0 calc(-5px - 5px));
	transition:300ms ease-out 0ms;
	z-index:99;
	background:rgba(125, 46, 252, 0.3);
	transition: backdrop-filter 2s ease-out, -webkit-backdrop-filter 2s ease-out;
}

/*Disable padding for menu link items*/
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a {
	padding-left:0px!important;
}
/*Make normal and sticky header the same height*/
@media (max-width: 980px) {
	.et_pb_column .et_pb_row_inner, .et_pb_row {
		padding:10px 0!important;
	}
}
/*Dropdown menu styles for desktop*/
.et_pb_menu__menu [class*="dropdown-menu-container"] {
	padding-top: 50px !important;
	padding-bottom: 30px !important;
	padding-left: 21px !important;
	padding-right: 21px !important;
}
/*Kontakt CTA Menu*/
.kontakt-cta-menu  {

}

/*Hide Kontakt on desktop version*/
/*For x > 768 greater than */
@media (min-width:768px) {
	.kontakt-cta-menu  {
		display:none!important;
	}
}
/*Set background color of mobile menu to white*/
.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {
	background-color:#fff!important
}
/*-------------------- Landing --------------------*/
/*---------- Hero ----------*/
/*For x <= 767 smaller or equal*/
@media (max-width:537px) {
	.buttons_w_margin {
		display:none!important;
	}
}
/*For x > 768 greater than */
@media (min-width:537px) {
	.buttons_wo_margin {
		display:none!important;
	}
}
/*---------- Leistungen ----------*/
/*For x smaller greater 1090: Disable tablet and mobile view*/
@media (min-width:1090px) {
	.leistungen-tablet, .leistungen-mobile {
		display:none!important;
	}
}
/*For x greater than 558 and smaller than 1090: Disable desktop and mobile view */
@media (min-width:558px) and (max-width:1090px) {
	.leistungen-desktop, .leistungen-mobile {
		display:none!important;
	}
}
/*For x greater than 0 and smaller than 558: Disable desktop and tablet view */
@media (min-width:0px) and (max-width:557px) {
	.leistungen-desktop, .leistungen-tablet {
		display:none!important;
	}
}
/*Remove excess margin between icon and text*/
.et_pb_main_blurb_image {
	margin-bottom:15px!important;
}
/*----- Wir sind deine Experten ------*/
/*Floating images style*/
@media (min-width:770px) {
.expert-images {
	top:-300px;
	margin-bottom:-438px!important;
	z-index:99999;
}
	}
/*Remove floating images for x < 770px*/
@media (max-width:770px) { 
	.expert-images {
		display:none!important;
		top:0px!important;
		margin-bottom:0px!important;
	}
}
/*Padding for container for x < 770px*/
@media (max-width:771px) { 
	.expert-container {
		padding-top:0px!important;
		padding-bottom:0px!important;
	}
}
/*Padding for container for x > 770px*/
@media (min-width:771px) { 
	.expert-container {
		padding-top:200px!important;
		padding-bottom:200px!important;
	}
}
/*-------------------- Cookie Notice --------------------*/
/*Modify softwall of cookie notice*/
.cmplz-soft-cookiewall {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	z-index:99;
	background:rgba(125, 46, 252, 0.3)!important;
}
/*Disable grid layout*/
.cmplz-cookiebanner, .cmplz-cookiebanner .cmplz-header {
	display:block!important;
	grid-gap:0!important;
}
/*Add padding to popup content*/
.cmplz-cookiebanner {
	padding:24px 32px 24px 32px!important;
}
/*Change font of body text*/
.cmplz-cookiebanner .cmplz-message {
	font-family:'cera-pro-regular'!important;
	font-size:18px!important;
	line-height:1.2em!important;
}
/*Link style*/
.cmplz-cookiebanner .cmplz-message a {
  	display: inline-block;
	color:#333!important;
	padding:none!important;
}
.cmplz-cookiebanner .cmplz-message a:hover {
	color:#7D2EFC!important;
}
.cmplz-cookiebanner .cmplz-message a:after {
  	content: '';
  	width: 100%;
 	 height: 1px;
 	 display: block;
 	 background: #666;
 	 transition: 300ms;
}
.cmplz-cookiebanner .cmplz-message a:hover:after {
	width: 0px;
}
/*Add custom padding to body*/
.cmplz-body {
	padding-bottom:15px!important;
}
/*Change body text for mobile*/
@media (max-width:513px) {
	.cmplz-cookiebanner .cmplz-message {
		font-size:16px!important;
	}
}
/*Change font of title text*/
.cmplz-title {
	font-family:'cera-pro-bold'!important;
	font-size:24px!important;
	padding-bottom:15px!important;
}
/*Change font of title text for Mobile*/
@media (max-width:513px) {
	.cmplz-cookiebanner .cmplz-title {
		font-size:18px!important;
	}
	.cmplz-cookiebanner .cmplz-header .cmplz-title {
		display:block!important;
	}
}
/*Button stylings*/
.cmplz-cookiebanner .cmplz-buttons {
	float:right!important;
	font-family:'cera-pro-regular'!important;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept {
	border-radius:24px!important;
	padding:10px 30px 10px 30px;
	font-size:18px!important;
	background-color:#7D2EFC!important;
	border-color:#7D2EFC!important;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept:hover {
	box-shadow:0px 2px 18px 0px rgba(125,46,252,0.4);
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny {
	border-radius:24px!important;
	padding:10px 30px 10px 30px;
	font-size:18px!important;
	background-color:#ffffff!important;
	color:#333!important;
	border: 1px solid!important;
	border-color:#333!important;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny:hover {
	box-shadow:0px 2px 18px 0px rgba(0,0,0,0.1)!important;
}
/*Change button size on mobile*/
@media (max-width:513px) {
	.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny {
		font-size:16px!important;
	}
}
/*Change flex direction for buttons on tablet view*/
@media (max-width: 768px) {
.cmplz-cookiebanner .cmplz-buttons {
  flex-direction: unset!important;
}
	}
/*Make buttons fullwidth for mobile*/
@media (max-width: 513px) {
	.cmplz-cookiebanner .cmplz-buttons {
	flex-direction: column!important;
}
	.cmplz-cookiebanner .cmplz-buttons {
		float:inherit!important;
	}
	}
/*Set max width of popup*/
.cmplz-cookiebanner {
	max-width:85%!important;
}
/*Reduce min-width of body*/
.cmplz-cookiebanner .cmplz-body {
	min-width:200px!important;
}
/*Span image before title*/
.cmplz-cookiebanner .cmplz-title:before {
    content: "";
    display: block;
    background-image: url(https://kreativ-webagentur.ch/wp-content/uploads/2023/08/cookie.webp);
    background-size: cover; /* Adjust to your desired value (e.g., cover, contain, etc.) */
    background-position: center center; /* Adjust as needed */
    width: 100px; /* Adjust the width as needed */
    height: 100px; /* Adjust the height as needed */
	margin-bottom:22px;
}
/*Resize image for smaller screens*/
@media (max-width: 768px) {
	.cmplz-cookiebanner .cmplz-title:before {
    width: 75px; /* Adjust the width as needed */
    height: 75px; /* Adjust the height as needed */		
	}
}
.page-id-5908 h4 .cera-pro-bold {
	line-height:1.2em!important;
}
/*-------------------- Bestellung nDSE ---------------------*/
/*Text field settings*/
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	width:100%!important;
	min-height:48px!important;
	border-radius:8px!important;
	font-size: 18px!important;
	font-family: 'cera-pro-regular'!important;
	padding-left:10px!important;
	border-color:#666;
}
textarea {
	width:100%!important;
	min-height:48px!important;
	height:96px;
	max-height:500px!important;
	border-radius:8px!important;
	font-size: 18px!important;
	font-family: 'cera-pro-regular'!important;
	padding-left:10px!important;
	border-color:#666;
	padding-top:10px;
	transition: ease-in-out 0.5s;
}
textarea:focus {
	min-height:48px!important;
	height:200px;
	max-height:500px!important;	
	transition: ease-in-out 0.5s;
}
@media (max-width:900px) {
	input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
		width:100%!important;
	}
}
/*Error message text*/
.wpcf7-not-valid-tip {
	padding-top:4px!important;
	font-family:'cera-pro-regular'!important;
	color:#d12!important;
	font-size:16px!important;
}
.page-id-6267 label {
	font-size:16px!important;
	font-family:'cera-pro-regular'!important;
	color:#666!important;
}
/*Submit button*/
.page-id-6267 .et_pb_button {
	font-family:'cera-pro-regular';
	color:#fff!important;
	border-radius:24px!important;
	font-size:18px!important;
	background-color:#7D2EFC!important;
	border:1px;
	padding: 8px 23px 8px 23px;
	cursor:pointer;
	margin-top:10px;
}
.page-id-6267 .et_pb_button:hover {
	background-color:#7D2EFC!important;
	border:1px;
}
.page-id-6267 .et_pb_button:hover:after {
	display:none!important;
}
.page-id-6267 .et_pb_button:after {
	display:none!important;
}
.page-id-6267 .et_pb_button:hover, .page-id-6267 .et_pb_module .et_pb_button:hover {
	padding: 8px 23px 8px 23px;
	border:1px;
}
/*Hide success and error message at the bottom*/
/*General message pattern*/
.wpcf7 form .wpcf7-response-output {
    color: #333;
    font-family: 'cera-pro-regular'!important;
    border-radius: 8px;
    background: #EBF7EC;
    border: 1px solid #46b450!important;
}
.wpcf7 form .wpcf7-response-output:before {
    content: '';
    position: relative;
	display:inline-block;
    left: -6px;
    top: 19px;
    transform: translateY(-50%);
    width: 25px; 
    height: 25px; 
    background-image: url('https://kreativ.swiss/wp-content/uploads/2024/08/submission-success.webp');
    background-size: contain;
    background-repeat: no-repeat;
	margin-left:6px;	
}
.wpcf7 form .wpcf7-response-output #text {
	padding-left:50px!important;
}

/*Form not sent*/
.wpcf7 form:not(.sent) .wpcf7-response-output {
    background-color:#fff!important;
}
/*Fields missing*/
.wpcf7 form.invalid .wpcf7-response-output {
display:none!important;
}

/*Set min height for contact form container*/
.et-kontakt-column {
	min-height:370px;
}
/*Styling the success message form title*/
.et-form-title {
	font-family:'cera-pro-bold'!important;
	color:#001155!important;
	font-size:32px!important;
	margin-bottom:15px!important;
}
/*Styling the success message form title for desktop and mobile view*/
@media (max-width: 980px) {
	.et-form-title {
	font-family:'cera-pro-bold'!important;
	color:#001155!important;
	font-size:28px!important;
	margin-bottom:15px!important;
	}
}
/*Styling again because this shit doesn't work*/
.et_pb_module .et_pb_text .et_pb_text_7 .et-form-title .et_pb_text_align_left .et_pb_bg_layout_light {
	color:#001155!important;
}
/*Submit button*/
.wpcf7-form-control .wpcf7-submit .has-spinner .et_pb_button .et_pb_bg_layout_light {
	cursor:pointer!important;
}
/*--------------------*/
.text-in-toggle #left-area ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul {
	line-height:1.2em;
}
/*Datenschutz Liste Bullet Points*/
.et_pb_text_inner ul>li {
	line-height:1.3em!important;
}
/*Text in toggle padding*/
.text-in-toggle p {
	padding-bottom:0px!important;
}
/*Get rid of padding bottom end of list*/
.page-id-6356 #left-area ul, .page-id-6356 .entry-content ul, .page-id-6356 .et-l--body ul, .page-id-6356 .et-l--footer ul, .et-l--header ul {
	padding: 0 0 0 1em!important;
	line-height:1.3em!important;
}
.et_pb_toggle_title::before {
	position:relative!important;
	content:"\35";
	color:#7D2FFC;
}
.et_pb_toggle_open .et_pb_toggle_title::before {
	content:"\33";
}
/*Overrule custom font settings in module*/
.dataprivacy p, .text-in-toogle p, .dataprivacy h2, .dataprivacy h4 {
	line-height:1.3em!important;
}
/*-------------------- Footer -----------------*/
/*Display list horizontally*/
.list-footer ul > li {
    display: inline-block;
    padding: 0px 10px 0px 10px;
	margin-top:1px;
}
.list-footer div {
	display:flex!important;
}

.footer-tablet-mobile ul {
	padding:0px!important;
    display: inline-block;
}
.footer-tablet-mobile ul > li {
	display:inline-block;
	padding:0px 10px 0px 0px!important;
}
/*Resize image for intermediate tablet footer 2*/
@media (max-width:980px) {
.wp-image-6651 {
	margin-top:-46px;
	top:-6px;
}
	}
/*Resize image for intermediate tablet footer 2*/
@media (max-width:552px) {
	.wp-image-6651 {
		margin-top:10px;
		top:0px!important;
		max-width:119px!important;

	}
.tablet-view .et_pb_image {
		margin-left:none!important;
		display:inline!important;
		align-content:left!important;
	}
}

/*Custom Button EXPERIMENTAL*/

.contact-center {
	margin: auto!important;
}

/*--------------Kontaktformular Kontakt Seite--------------*/
#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.success-message {
    display: none;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
/*Kontaktformular*/
/*Text field settings*/
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	width:100%!important;
	min-height:48px!important;
	border-radius:8px!important;
	font-size: 18px!important;
	font-family: 'cera-pro-regular'!important;
	padding-left:10px!important;
	border-color:#666;
}
@media (max-width:900px) {
	input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
		font-size:16px!important;
	}
}
textarea {
	width:100%!important;
	min-height:48px!important;
	height:96px;
	max-height:500px!important;
	border-radius:8px!important;
	font-size: 18px!important;
	font-family: 'cera-pro-regular'!important;
	padding-left:10px!important;
	border-color:#666;
	padding-top:10px;
}
@media (max-width:900px) {
	textarea {
		font-size:16px!important;
	}
}
textarea:focus {
	min-height:48px!important;
	height:200px;
	max-height:500px!important;	
}
@media (max-width:900px) {
	input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
		width:100%!important;
	}
}
/*Error message text*/
.wpcf7-not-valid-tip {
	padding-top:4px!important;
	font-family:'cera-pro-regular'!important;
	color:#d12!important;
	font-size:16px!important;
}
.page-id-6714 label {
	font-size:16px!important;
	font-family:'cera-pro-regular'!important;
	color:#666!important;
}
/*Submit button*/
.page-id-6714 .et_pb_button {
	font-family:'cera-pro-regular';
	color:#fff!important;
	border-radius:24px!important;
	font-size:18px!important;
	background-color:#7D2EFC!important;
	border:1px;
	padding: 8px 23px 8px 23px;
	cursor:pointer;
	margin-top:10px;
}
.page-id-6714 .et_pb_button:hover {
	background-color:#7D2EFC!important;
	border:1px;
}
.page-id-6714 .et_pb_button:hover:after {
	display:none!important;
}
.page-id-6714 .et_pb_button:after {
	display:none!important;
}
.page-id-6714 .et_pb_button:hover, .page-id-6714 .et_pb_module .et_pb_button:hover {
	padding: 8px 23px 8px 23px;
	border:1px;
}
.page-id-6714 .form-row p {
	font-size:16px!important;
	font-family:'cera-pro-regular'!important;
	color:#666!important;
}
/*Focus label*/
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus, input[type=email]:focus, input[type=tel]:focus {
	border-color:#802DFF!important;
}
/*Error labels*/
.wpcf7-not-valid {
 	color:#d12!important;
	border-color:#d12!important;
}

/*Hide reCaptcha banner*/
.grecaptcha-badge { 
visibility: hidden; 
opacity: 0;
display:none;
}*
/*------------------- Über uns -------------------*/

/*TEST*/
.call-us, .email-us {
	padding:0px 24px 28px 24px;
	border-radius:24px!important;
	box-shadow:0px 2px 18px 0px rgba(0,0,0,0.1)!important;
	display:inline-block!important;
}
.call-us {
	margin-right:25px!important;
}
.call-us-icon, .email-us-icon {
	position:relative!important;
	top:17px!important;
}
/*For x smaller 1055px hide desktop*/
@media (max-width:1055px) {
	.call-us, .email-us {
		display:none!important;
	}
}
/*For x larger 1055px hide tablet version BZW for x smaller 1055 display tablet version*/
@media (min-width:1055px) {
	.cont-icons {
	display:none!important;	
	} 
}
/*For x smaller 651 hide tablet version*/
@media (max-width:655px) {
	.cont-icons {
		display:none!important;
	}
}
/*Hide phone verison for x larger 651 BZW show phone version for x smaller 651*/
@media (min-width:655px) {
	.cont-icons-p {
		display:none!important;
	}
}
/*Adjustments for tablet version*/
.cont-icons {
	margin-top:-50px!important;
}
/*Adjustments for phone version*/
.cont-icons-p .phone-us {
	margin-bottom:25px!important;
}

@media screen and (min-width:980px) {
	#menu-item-7257 ul>li a, .kontakt-mobile ul>li a, .kontakt-mobile .et_pb_menu_page_id-6714 .menu-item .menu-item-type-post_type .menu-item-object-page .menu-item-7261 {
		display:none!important;
		opacity:0!important;
	}
}
/*-------------------- Referenzen Übersicht --------------------*/
/*Portfolio Nametags*/
#parent-nametags {
	width:100%;
	white-space:nowrap;
	overflow-x:auto;
}
.nametags {
	background-color:#EADEFF;
	padding-top:2.5px;

	color:#7D2FFC!important;
	padding-bottom:2.2px;
	padding-left:8px;
	padding-right:8px;
	border-radius:100px;
	display:inline-block;
	border: 1px solid #7D2FFC;
}

/*-------------------- Pakete und Preise auf allen Angebotsseiten --------------------*/
#parent-bestseller, #parent-bestseller1, #parent-bestseller3, #parent-promo {
	width:100%;
	white-space:nowrap;
	overflow-x:auto;
}
.bestseller {
	padding-top:2.5px;
	color:#ffffff!important;
	padding-bottom:1.5px;
	padding-left:10px;
	padding-right:10px;
	border-radius:100px;
	display:inline-block;
	border: 1px solid white;
}
.promo-winter {
	padding-top:2.5px;
	color:#333333!important;
	padding-bottom:1.5px;
	padding-left:10px;
	padding-right:10px;
	border-radius:100px;
	display:inline-block;
	border: 1px solid #333333;	
}

/*Weglot Switcher*/
#weglot-switcher-1 {
	z-index:99999!important;
	position:absolute;
	top:4px;
	right:45px;
}
@media (min-width:980px) {
	#weglot-switcher-1  {
		position:relative;
		top:25px;
		left:17px;
	}
}
.language-option {
	border-radius:20px!important;
}
/*Hide Weglot Switcher*/
#weglot-switcher-2, .weglot-container {
	display:none!important;
}

/**/
.carousel .dsm_card_carousel_child_subtitle {
	border-bottom:1px solid #D8D8D8!important;
	padding-bottom:14px!important;
}
.carousel .dsm_card_carousel_child_description {
	padding-top:14px!important;
}
.carousel h4 {
	padding-bottom:0px!important;
}
.carousel img {
	padding-top:25px!important;
	padding-left:25px!important;
}

/*---------- Promo Design ----------*/
/*Add % after Angebote in Menu Desltop Only*/
/*@media (min-width:980px) {
#menu-item-125:after {
    content: '';
    display: block;
    background-image: url(https://kreativ.swiss/wp-content/uploads/2024/01/promo-discount.webp);
    background-size: cover; /* Adjust to your desired value (e.g., cover, contain, etc.) 
    background-position: center center;
    width: 25px; 
    height: 25px; 
	margin: 25px 0px 0px 5px;
}
	}*/
/*Add % after Angebote in Menu Tablet and Mobile*/
/*@media (max-width:980px) {
	#menu-item-125:after {
    content: '';
    display: block;
    background-image: url(https://kreativ.swiss/wp-content/uploads/2024/01/promo-discount.webp);
    background-size: cover;
    background-position: center center; 
    width: 25px; 
    height: 25px; 
	margin: 25px 0px 0px 5px;	
	position:absolute;
	top:30px;
	left:124px;
}
}*/
/*Popup Cross*/
/*.et_divi_builder #et-boc .area-outer-wrap[data-da-close-bg=none] .da-close, .et_divi_builder #et-boc .area-outer-wrap[data-da-close-bg=none] .da-close:hover, .et_divi_builder #et-boc .area-outer-wrap[data-da-close-bg=none] .da-close:focus, .area-outer-wrap[data-da-close-bg=none] .da-close, .area-outer-wrap[data-da-close-bg=none] .da-close:hover, .area-outer-wrap[data-da-close-bg=none] .da-close:focus {
	padding-top:5px!important;
	padding-right:5px!important;
}*/
/*Modify backdrop filter color*/
/*.et_divi_builder #et-boc .da-overlay, .da-overlay {
	background:rgba(125, 46, 252, 0.3)!important;
}*/

/*Adjust position of fly-in*/
/*.et_divi_builder #et-boc .area-outer-wrap[data-da-shadow=no] [data-da-area], .area-outer-wrap[data-da-shadow=no] [data-da-area] {
	margin-left:20px!important;
	margin-bottom:20px!important;
}*/

/*Add Promo on Web Design*/
/*.price .cera-pro-medium {
	text-decoration:line-through!important;
	text-decoration-color:red!important;
}*/

/*Add Promo to nested submenu item*/
/*For Mobile Menu*/
/*@media (max-width:980px) {
#web-design-item-promo:after {
    content: '';
    display: block;
    background-image: url(https://kreativ.swiss/wp-content/uploads/2024/01/promo-discount.webp);
    background-size: cover;
    background-position: center center; 
    width: 20px;
    height: 20px; 
	margin: -46px 0 0 157px;	
	position:absolute;	
}
	}*/
/*Smaller than 552px*/
/*@media (max-width:540px) {
#web-design-item-promo:after {
    content: '';
    display: block;
    background-image: url(https://kreativ.swiss/wp-content/uploads/2024/01/promo-discount.webp);
    background-size: cover; 
    background-position: center center; 
    width: 20px; 
    height: 20px; 
	margin: -64px 0 0 157px;	
	position:absolute;	
}
	}*/
/*@media (max-width: 372px) {
	#web-design-item-promo:after { 
	margin: -80px 0 0 157px !important;	
}
}*/

/*For Desktop Menu*/
/*@media (min-width:980px) {
#web-design-item-promo:after {
    content: '';
    display: block;
    background-image: url(https://kreativ.swiss/wp-content/uploads/2024/01/promo-discount.webp);
    background-size: cover;
    background-position: center center; 
    width: 20px; 
    height: 20px;
	margin: -38px 0 0 154px;	
	position:absolute;	
}*/

/*html[lang="fr"] #web-design-item-promo:after {
  margin: -56px 0 0 154px;
}
}*/
/*Promo image FR*/
/*For Desktop
@media (min-width:981px) {
html[lang="fr"] .et_pb_module.et_pb_image.et_pb_image_1.promo-1	{
		left: 160px !important;
	}
html[lang="fr"] .et_pb_module.et_pb_image.et_pb_image_3.promo-3	{
		left: 185px !important;
	}
}

/*For Phone*/
/*@media (max-width:980px) {
	html[lang="fr"] .et_pb_module.et_pb_image.et_pb_image_1.promo-1	{
		left: 160px !important;
	}
html[lang="fr"] .et_pb_module.et_pb_image.et_pb_image_3.promo-3	{
		left: 185px !important;
	}
}*/
	